/*小助手*/
"EnableAD" = "1";

"TipsEnable" = "1";

"EnableProductSuit" = "1";





/* Localized versions of Info.plist keys */

"CFBundleName" = "iSkysoft 万能データ復元！";

"CFBundleDisplayName"="iSkysoft 万能データ復元！";

"PID"="1459";

"BuyURL"="gJycmNLFxYmKmcZ/mYGPmYWOnMaJhYPFjYXGmICY1Zh/jNPX3NvPzoPTjIo=";

"SupportURL"="http://cbs.iskysoft.com/go.php?pid=1459&m=ds";

"HelpOnlineURL"="http://cbs.iskysoft.com/go.php?pid=1459&m=do";


"HomePageURL"="http://cbs.iskysoft.com/go.php?pid=1459&m=dh";

"ProductPageURL"="http://cbs.iskysoft.com/go.php?pid=1459&m=dp";

"CustomerServiceURL"="http://cbs.iskysoft.com/go.php?pid=1459&m=dc";

"JumpAfterRegisterURL"="http://cbs.iskysoft.com/go.php?pid=1459&m=r";

"JumpAfterInstallURL"="http://cbs.iskysoft.com/go.php?pid=1459&m=i";

"JumpAfterUninstallURL"="http://cbs.iskysoft.com/go.php?pid=1459&m=u";

"CheckUpdateURL"="http://cbs.iskysoft.com/go.php?pid=1459&m=o";

"Custom1URL"="http://cbs.iskysoft.com/go.php?pid=1459&m=c1";

"Custom2URL"="http://cbs.iskysoft.com/go.php?pid=1459&m=c2";

"Custom3URL"="http://cbs.iskysoft.com/go.php?pid=1459&m=c3";

"Custom4URL"="http://cbs.iskysoft.com/go.php?pid=1459&m=c4";

"Custom5URL"="http://cbs.iskysoft.com/go.php?pid=1459&m=c5";


"AID"="";

"NoCBSJump"="0";

"DisableUpdate"="0";

"CanJumpAfterRegister"="1";

"CanJumpAfterUninstallURL"="1";

"DiscountURL"="";

"GuideURL"="";

"RecommendDRFoneURL" = "http://cbs.iskysoft.com/go.php?m=ck&pid=1459&num=1";
"RecoveritProURL" = "http://cbs.iskysoft.com/go.php?pid=1459&m=c3";
"RecoveritMacPEUpgradeURL" = "http://cbs.iskysoft.com/go.php?pid=1459&m=c4";

"GoodCommentURL" = "http://cbs.wondershare.com/go.php?pid=1459&m=c6";
"BadCommentURL" = "http://cbs.wondershare.com/go.php?pid=1459&m=c7";
"NeedPopCommentURL" = "http://cbs.wondershare.com/go.php?pid=1459&m=c8";
"EnableSIPURL" = "http://cbs.wondershare.com/go.php?pid=1459&m=c9";
